umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all namespace members with links to the namespace documentation for each member:

### - c -

- C : namespace_enum_literal
- capitalizeFirstLetter() : Codegen_Utils
- Category2Parent : Uml::AssociationType
- Center : Uml::Region
- ChangeA : Uml::TextRole
- Changeable : Uml::Changeability
- ChangeB : Uml::TextRole
- checkClosing() : Import_Rose
- checkStdString() : Import_Utils
- Child2Category : Uml::AssociationType
- Class : Uml::DiagramType
- clean() : Import_Rose
- closestPoints() : Widget_Utils
- Coll_Mesg_Async : Uml::AssociationType
- Coll_Mesg_Self : Uml::AssociationType
- Coll_Mesg_Sync : Uml::AssociationType
- Coll_Message : Uml::TextRole
- Coll_Message_Self : Uml::TextRole
- Collaboration : Uml::DiagramType
- collectVerbatimText() : Import_Rose
- Comparison_Type : Widget_Utils
- Component : Uml::DiagramType, Uml::ModelType
- Composition : Uml::AssociationType
- connect() : AnotherProject, MyProject
- CONNECT_OK : AnotherProject, MyProject
- Containment : Uml::AssociationType
- convert_DT_LVT() : Model_Utils
- convert_DT_MT() : Model_Utils
- convert_LVT_DT() : Model_Utils
- convert_LVT_IT() : Model_Utils
- convert_LVT_MT() : Model_Utils
- convert_LVT_OT() : Model_Utils
- convert_LVT_PT() : Model_Utils
- convert_MT_LVT() : Model_Utils
- convert_OT_LVT() : Model_Utils
- convert_OT_MT() : Model_Utils
- Cpp : Uml::ProgrammingLanguage
- cppDatatypes() : Codegen_Utils
- createArtifact() : Import_Utils
- createArtifactFolder() : Import_Utils
- createAttribute() : Object_Factory
- createChildObject() : Object_Factory
- createCppStereotypes() : Codegen_Utils
- createGeneralization() : Import_Utils
- createNewUMLObject() : Object_Factory
- createObject() : CodeGenFactory
- createOperation() : Object_Factory
- createSubDir() : Import_Utils
- createUMLObject() : Import_Utils, Object_Factory
- createUMLObjectHierarchy() : Import_Utils
- createWidget() : Widget_Factory
- Creation : Uml::SequenceMessage
- CSharp : Uml::ProgrammingLanguage
- Cursor() : Icon_Utils